API reference
Health
Whether the API and what it depends on are up.
GET
/v1/healthWhether the API, its database and its cache are up
Needs: Nothing. This route is public.
| Status | Body | When |
|---|---|---|
| 200 | object | The Health Check is successful |
| 503 | object | The Health Check is not successful |
| Field | Type | What it is |
|---|---|---|
| status | string | Example: "ok" |
| info | object | null | Example: {"database":{"status":"up"}} |
| error | object | null | Example: {} |
| details | object | Example: {"database":{"status":"up"}} |